Subject: bug#46633: [PATCH] Prefer mailing lists to newsgroups in FAQ

From: Robert Pluim <[email-masked]>
Date: Fri, 19 Feb 2021 15:34:50 +0100

>>>>> On Fri, 19 Feb 2021 14:03:02 +0100, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Eli Zaretskii <[email-masked]> writes:
    >>> I suggest that we talk about mailing lists ahead of Usenet newsgroups in
    >>> the FAQ, as mailing lists is likely to be the most common way of
    >>> accessing Emacs discussions these days.

    Lars> Looks good to me.

    >> I don't mind, but is it indeed so?  I see at least some people here
    >> use the news group.

    Lars> Some people do, but they seem to be in the minority.  At least among
    Lars> those who post.

Some of use use gmane to read the list, and reply in email.

Robert